---
- 
  id: 1
  name: Podrška
  signature: |
    Odjel podrške
  ispublic: 1
  flags: 0x0004
  group_membership: 1
- 
  id: 2
  name: Prodaja
  signature: |
    Prodaja i briga o kupcima
  ispublic: 1
  flags: 0x0004
  sla_id: 1
  group_membership: 1
- 
  id: 3
  name: Održavanje
  signature: |
    Odjel održavanja
  ispublic: 1
  flags: 0x0004
  group_membership: 1
